* {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  user-select: none; }

body, html, #modules {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  padding: 0;
  margin: 0; }

#modules {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start; }

#modules > div {
  position: relative;
  width: 33.33%;
  height: 33.33%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden; }

#settings {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s;
  pointer-events: none; }

#settings > div {
  height: 80vh;
  width: 80vw;
  margin: 10vh auto;
  background: #FFF;
  border-radius: 4px;
  box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
  overflow: hidden; }

#settings h1 {
  margin: 20px; }

.settings-contents {
  padding: 20px;
  overflow-x: hidden;
  overflow-y: auto; }

#settings input {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 10px;
  border-radius: 5px;
  width: 30px;
  text-align: center; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

/*# sourceMappingURL=index.css.map */
